mixin slider-controls(data)
  .slider-controls&attributes(attributes)
    .slider-controls__count
      span 
      small
    if data && data.vertical
      .slider-controls__btns
        button.slider-controls__btns--prev(type="button")
          <svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M6 0.666626L12 6.66663L-2.62268e-07 6.66663L6 0.666626Z" fill="currentColor"/>
          </svg>
        button.slider-controls__btns--next(type="button")
          <svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M6 6.33337L12 0.333374L2.62268e-07 0.333373L6 6.33337Z" fill="currentColor"/>
          </svg>
    else
      .slider-controls__btns
        button.slider-controls__btns--prev(type="button")
          <svg width="5" height="9" viewBox="0 0 5 9" fill="none">
          <path d="M0 4.5L4.5 0V9L0 4.5Z" fill="currentColor"/>
          </svg>
        button.slider-controls__btns--next(type="button")
          <svg width="5" height="9" viewBox="0 0 5 9" fill="none">
          <path d="M5 4.5L0.5 0V9L5 4.5Z" fill="currentColor"/>
          </svg>
